@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
layout
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none;
	font-size: 87.5%;
	background:none;
}
input[type="submit"],
input[type="button"],
input[type="text"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
img{
	vertical-align:top;
}
img,
object,
embed,
video,
input,
textarea{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
/* wrapper
============================== */
#tmp_wrapper {
	width:100%; /* 変更しない */
	min-width:320px; /* 変更しない */
	background:none;
}
/* main
============================== */
#tmp_wrap_main {
	width:100%;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	word-break:break-all; /* 変更しない */
}
#tmp_main{
	width:auto;
	padding:0 10px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.format_free .col_main {
	margin-right:0 !important; /* 変更しない */
	margin-left:0 !important; /* 変更しない */
}
.format_free .wrap_col_nm2 {
	margin-right:0 !important; /* 変更しない */
}
.column_full .wrap_col_main {
	float:none; /* 変更しない */
}
/* top
============================== */
.format_top .wrap_col_rgt_navi {
	width:auto;
	float:none;
}
.format_top .column_rnavi .wrap_col_main {
	margin-right:0;
	float:none;
}
.format_top .column_rnavi .col_main {
	margin-right:0;
	float:none;
}
/* free
============================== */
.format_free .wrap_col_nm {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_nm2 {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_lft_navi {
	width:auto;
	margin-right:0;
	float:none;
}
.format_free .wrap_col_rgt_navi {
	display:none; /* 変更しない */
}
.format_free .column_full .col_main,
.format_free .column_lnavi .col_main {
	margin-left:0; /* 変更しない */
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_main{
	float:none;
}
#tmp_lnavi,
#tmp_cnavi {
	display:none; /* 変更しない */
}
/* police_top
============================== */
.police_top .wrap_col_rgt_navi {
    display:block;
    width:auto;
	float:none;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	z-index:10000;
	background-color:#ffffff;
	color:inherit;
	width:100%;
	min-width:320px;
	padding:0;
}
#tmp_hlogo {
	margin:0;
	padding:10px 0 0;
	float:none;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a {
	width:175px;
	height:50px;
}
/* means
============================== */
#tmp_means {
	width:auto; /* 変更しない */
	float:none; /* 変更しない */
}
#tmp_means_primary {
	display:none; /* 変更しない */
}
#tmp_means_secondary {
	float:none;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 1;
    background: #ffffff;
    color: #222222;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: #9FD2EE;
	z-index:100;
	cursor:pointer;
}
#tmp_wrapper.spmenu_open {
	overflow: visible;
}
#tmp_sma_menu {
	position: relative;
	z-index: 9999;
}
#tmp_sma_menu .wrap_sma_sch {
	position:absolute;
	width:100%;
	background-color: #9FD2EE;
	color: inherit;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_s li a {
	display:block;
	width:40px;
	height:40px;
	text-decoration:none;
}
#tmp_hnavi_lmenu {
	position:absolute;
	right:64px;
	top:10px;
}
#tmp_hnavi_rmenu {
	position:absolute;
	right:10px;
	top:10px;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:44px;
	height:40px;
	overflow:hidden;
}
#tmp_hnavi_s li a {
	display:block;
	width:44px;
	height:50px;
	text-decoration:none;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size:44px 50px;
	-moz-background-size:44px 50px;
	background-size:44px 50px;
}
#tmp_hnavi_lmenu a {
	background-image:url(/shared/site_rn/images/header/sp/lmenu.png);
}
#tmp_hnavi_lmenu a.active {
	background-image:url(/shared/site_rn/images/header/sp/lmenu_on.png);
}
#tmp_hnavi_rmenu a {
	background-image:url(/shared/site_rn/images/header/sp/rmenu.png);
}
#tmp_hnavi_rmenu a.active {
	background-image:url(/shared/site_rn/images/header/sp/rmenu_on.png);
}
.format_top #tmp_hnavi_lmenu {
	display:none;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .sma_sch {
	padding:10px;
}
/* search */
#tmp_search {
	float:none;
	margin:0 0 5px;
	clear:both;
}
#tmp_search .sch_ttl {
	margin:0;
	padding:0;
	background:#9FD2EE url(/shared/site_rn/images/header/sp/sch_icon.png) no-repeat 0 0;
	-webkit-background-size:27px auto;
	-moz-background-size:27px auto;
	background-size:27px auto;
}
#tmp_search .sch_ttl,
#tmp_search .sch_ttl span {
	width:32px;
	height:35px;
}
#tmp_search .sch_ttl,
#tmp_search .box_sch,
#tmp_search .box_sch p,
#tmp_search .sch_box {
	float:none;
}
#tmp_search .box_sch {
	display:table;
	width:100%;
	margin-bottom:10px;
}
#tmp_search .box_sch p {
	display:table-cell;
	vertical-align: middle;
	margin:0;
	padding:0;
}
#tmp_query {
	width:100% !important;
	min-height:34px;
	margin:0;
	border-color:#fff;
}
#tmp_search .sch_btn,
#tmp_search .sch_list {
	display:table-cell;
	vertical-align:middle;
	width:50%;
}
#tmp_search .sch_btn {
	text-align:right;
}
#tmp_func_sch_btn {
	width:75px;
	margin:0 10px 0 0;
	font-size:114.3%;
	font-weight:bold;
	border:1px solid #BBBBBB;
	-webkit-border-radius:4px;/* Webkit */
	-moz-border-radius:4px;/* Mozilla */
	border-radius:4px;/* CSS3 */
    color:#000000;
    cursor:pointer;
    padding:5px 3px;
    text-align:center;
	background-color:#DDDDDD;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#DDDDDD));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #DDDDDD);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #DDDDDD);/* CSS3 */
}
#tmp_search .sch_list {
	text-align:left;
}
#tmp_search .sch_list a {
	text-decoration:none;
	color:#000000;
	display:inline-block;
	background:url(/shared/site_rn/images/icon/sp/list_triangle_gr.png) no-repeat left center;
	padding-left:12px;
	-webkit-background-size:8px 8px;/* Safari,Chrome */
	-moz-background-size:8px 8px;/* Mozilla */
	background-size:8px 8px;/* CSS3 */
}
/* close_btn */
#tmp_sma_menu .close_btn {
	text-align:center;
	font-weight:bold;
}
#tmp_sma_menu .close_btn a {
	display:block;
	padding:10px 10px;
	text-decoration:none;
	color:inherit;
	border:1px solid #CCCCCC;
	border-bottom-width:2px;
	border-right-width:2px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	background-color:#DDDDDD;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#DDDDDD));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #DDDDDD);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #DDDDDD);/* CSS3 */
}
#tmp_sma_menu .close_btn a span {
	display:inline-block;
	padding:0 0 0 20px;
	background:url(/shared/site_rn/images/header/sp/close_icon.png) no-repeat left center;
	-webkit-background-size:15px 15px;/* Safari,Chrome */
	-moz-background-size:15px 15px;/* Mozilla */
	background-size:15px 15px;/* CSS3 */
}
/* gnavi */
#tmp_wrap_gnavi {
	border-top:none;
	min-width:auto;
	background:none;
	margin:0 0 15px;
}
#tmp_gnavi {
	background-color:transparent;
	color:#000;
}
#tmp_gnavi ul {
	width:100%;
}
#tmp_gnavi li {
	float:none;
	width:100% !important;
	margin-bottom:1px;
	border:none !important;
	text-align:left;
}
#tmp_gnavi li a {
	padding:0;
	border:none !important;
}
#tmp_gnavi li span {
	padding:12px 10px 12px 60px;
	background-position:10px center;
	-webkit-background-size:40px auto;/* Safari,Chrome */
	-moz-background-size:40px auto;/* Mozilla */
	background-size:40px auto;/* CSS3 */
}
/* hnavi */
#tmp_sma_menu .hnavi {
	list-style:none;
	list-style-image:none;
	border-top:1px solid #FFFFFF;
	margin:0 0 10px;
	clear:both;
}
#tmp_sma_menu .hnavi li {
	font-weight:bold;
	border-bottom:1px solid #FFFFFF;
}
#tmp_sma_menu .hnavi li:nth-child(3){
	display:none;
}
#tmp_sma_menu .hnavi a {
	display:block;
	padding:10px 0 10px 25px;
	color:inherit;
	text-decoration:none;
	background: url(/shared/site_rn/images/icon/sp/list_triangle_gr.png) no-repeat 10px center;
	-webkit-background-size:8px 8px;/* Safari,Chrome */
	-moz-background-size:8px 8px;/* Mozilla */
	background-size:8px 8px;/* CSS3 */
}
/* ==================================================
navi
================================================== */
/* pankuzu
============================== */
#tmp_pankuzu {
	width:auto;
	padding:0 10px 10px;
	clear:both;
}
/* sns
============================== */
#tmp_sns{
	float:none;
	margin-left:0;
	text-align:right;
	overflow:hidden;
}
#tmp_sns .fb,
#tmp_sns .tw{
	float:none;
	display:inline-block;
}
#tmp_sns .tw{
	width:88px;
}
#tmp_update{
	text-align:right;
}
/* lnavi
============================== */
/* event_cal
============================== */
/* cate_ttl
============================== */
#tmp_cate_ttl {
	height:auto;
	margin-bottom:0.8em;
}
#tmp_hcate_ttl.hcate_ttl_movie {
	min-height:50px;
	padding:10px 10px 8px 20px;
	-webkit-background-size:auto 35px;
	-moz-background-size:auto 35px;
	background-size:auto 35px;
}
/* rnavi
============================== */
/* pnavi
============================== */
.format_top .f_pnavi {
	display:block;
}
.f_pnavi{
	width:50%;
	background-color:#EEEEEE;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#EEEEEE));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #EEEEEE);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #EEEEEE);/* CSS3 */
}
.f_pnavi .f_ptop a span {
	background-image:url(/shared/site_rn/images/navi/pnavi/sp/ptop_iocn.png);
	-webkit-background-size:8px 7px;/* Safari,Chrome */
	-moz-background-size:8px 7px;/* Mozilla */
	background-size:8px 7px;/* CSS3 */
}
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}
/* ==================================================
footer
================================================== */
#tmp_wrap_footer {
	min-width:auto;
}
#tmp_footer,
#tmp_fbnr,
#tmp_fnavi {
	width:100%;
	float:none;
}
/* fbnr
============================== */
#tmp_fbnr ul {
	padding:0 10px;
}
#tmp_fbnr li {
	margin:0;
	width:100% !important;
	float:none;
	font-size:85.7%;
}
#tmp_fbnr li br {
	display:none;
}
#tmp_fbnr li a {
	display:block;
	min-height:inherit;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px solid #CCCCCC;
	background-image:none;
	background-color:transparent;
}
#tmp_fbnr li span {
	display:block;
	padding:8px 0 8px 35px;
	background-position:3px top;
	background-repeat:no-repeat;
	-webkit-background-size:26px 26px;/* Safari,Chrome */
	-moz-background-size:26px 26px;/* Mozilla */
	background-size:26px 26px;/* CSS3 */
}
#tmp_fbnr01 span {
	background-image:url(/shared/site_rn/images/footer/sp/fbnr_icon1.png);
}
#tmp_fbnr02 span {
	background-image:url(/shared/site_rn/images/footer/sp/fbnr_icon2.png);
}
#tmp_fbnr03 span {
	background-image:url(/shared/site_rn/images/footer/sp/fbnr_icon3.png);
}
/* fnavi
============================== */
#tmp_fnavi ul {
	margin:0;
	padding:0 10px 0 20px;
}
#tmp_fnavi li {
	margin:0;
	padding:0;
	background:none;
	float:none;
}
#tmp_fnavi li a {
	display:block;
	padding:5px 0 5px 15px;
	background:url(/shared/site_rn/images/icon/list_triangle_gr.png) no-repeat 3px 0.6em;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	border-top:2px solid #1D75CD;
	padding:10px;
	background-color:#FFFFFF;
	color:inherit;
	line-height:1.4;
	font-size:85.7%;
}
#tmp_footer_cnt address {
	width:auto;
	font-style:normal;
	margin-bottom:1%;
}
#tmp_footer_cnt address strong {
	margin-right:0;
	display:block;
}
#tmp_footer_cnt address br {
	display:block;
}
#tmp_copyright {
	width:auto;
	text-align:left;
}
/* ==================================================
class
================================================== */
/* float ▼変更しない
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M {
	width:100%;
	margin-right:0;
	float:none;
}
div.col2 div.col2R,
div.col3 div.col3R {
	width:100%;
	float:none;
}
div.col2 div.col2L,
div.col2 div.col2R {
	clear:both;
}
div.col2 div.col2 div.col2L,
div.col2 div.col2 div.col2R {
	width:100%;
	clear:both;
}
div.fixed_col2 div.fixed_col2L,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	clear:both;
}
div.col3 div.col3L,
div.col3 div.col3M,
div.col3 div.col3R {
	width:100%;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}
/* event ▼変更しない
============================== */
/* event_page_navi */
#tmp_contents .event_page_navi div.fixed_col2L,
#tmp_contents .event_page_navi div.fixed_col2R {
	clear:none;
    width:48.5%;
}
#tmp_contents .event_page_navi div.fixed_col2L {
	float:left;
}
#tmp_contents .event_page_navi div.fixed_col2R {
	float:right;
}
/* box_photo */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:auto;
	float:none;
}
/* ==================================================
Event calendar
================================================== */
#tmp_event_calendar .calendar_list_main,
#tmp_event_calendar .calendar_list_lft {
    float: none;
    width: 100%;
}
#tmp_event_calendar_ttl ul {
    margin-left: 0;
    padding:0;
}
#tmp_event_calendar_ttl ul li {
    width:49%;
    font-size: 100%;
}
#tmp_event_calendar .calendar_tbl {
    background-size: 100% auto;
}
#tmp_event_calendar .calendar_tbl th {
    width: 14.28%;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	width:100%; /* 変更しない */
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* shisetsu */
#tmp_map_search p {
	display:block;
	margin-right:0;
}
#tmp_map_search strong {
	display:block;
}
#tmp_map_search #keyword {
	margin-left:0;
}
#tmp_map_list {
	width:auto; /* 変更しない */
	margin-right:0; /* 変更しない */
	float:none; /* 変更しない */
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
#tmp_wrap_gmap_box {
	float:none; /* 変更しない */
}
#tmp_wrap_gmap_box2 {
	margin-left:0; /* 変更しない */
}
#tmp_contents #tmp_facilities_btn li {
	width:50%;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_result_list {
	margin:0 0 20px;
}
/* ==================================================
top
================================================== */
#tmp_wrap_gallery,
#tmp_info,
.img_btn,
#tmp_shinsei,
#tmp_topics,
#tmp_accident,
#tmp_police_search,
#tmp_wrap_contact,
#tmp_protect,
#tmp_mascot {
	margin-bottom:10px;
}
#tmp_shinsei {
	border-bottom:2px solid #54940c;
}
#tmp_topics {
	border-radius:5px 5px 0 0;/* CSS3 */
}
#tmp_topics_ttl {
	border-radius:3px 3px 0 0;/* CSS3 */
}
/* gallery
============================== */
#tmp_wrap_gallery {
	width:auto;
	height:auto;
}
#tmp_gallery .gallery_view {
	width:auto;
	height:auto;
}
#tmp_gallery_player {
	bottom:14px;
}
#tmp_gallery .list_order li {
	margin-right:5px;
}
#tmp_gallery_player img,
#tmp_gallery .list_order li img {
	width:40px;
	height:15px;
}
/* info
============================== */
#tmp_info_ttl {
	display:table;
	width:100%;
}
#tmp_info_ttl li {
	float:none;
	display:table-cell;
}
#tmp_info .info_cnt .read_all ul {
	float:none;
}
/* img_btn
============================== */
.img_btn {
	padding-bottom:5px;
}
.img_btn li {
	font-size:100% !important;
	text-align:left;
}
.img_btn li a span {
	height:50px;
	-webkit-background-size:33px auto !important;/
	-moz-background-size:33px auto !important;
	background-size:33px auto !important;
	background-position:0 center !important;
	padding-left:40px !important;
}
.img_btn #tmp_event_btn span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/event_btn.png);
}
.img_btn #tmp_movie_btn span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/movie_btn.png);
}
.img_btn #tmp_city_btn span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/sch_city.png);
}
.img_btn #tmp_map_btn span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/sch_map.png);
}
.img_btn #tmp_koban_btn span {
}
.img_btn #tmp_event_btn,
.img_btn #tmp_movie_btn {
	float:none;
	width:100%;
	margin:0 0 10px;
}
/* lnavi_police
============================== */
#tmp_lnavi_police {
	margin:0 0 10px;
}
#tmp_lnavi_police_cnt .img_btn {
	margin:0 -2px;
}
#tmp_lnavi_police_cnt .img_btn li {
	float:left;
	width:50%;
	padding:0 2px;
}
/* police_search
============================== */
#tmp_police_search_ttl {
	background-image:none;
	width:100%;
	height:auto;
	background-color:#FCADC1;
	color:inherit;
	padding:5px 0;
	border-radius:6px 6px 0 0;/* CSS3 */
	-webkit-border-radius:6px 6px 0 0;/* Webkit */
	-moz-border-radius:6px 6px 0 0;/* Mozilla */
}
#tmp_police_search_ttl h2 {
	font-size:114.3%;
}
#tmp_police_search_ttl span {
	width:auto;
	height:auto;
	padding:0;
	overflow:visible;
	z-index:0;
}
#tmp_police_search_cnt {
	padding-bottom:0;
}
#tmp_police_search_cnt li {
	width:48%;
}
/* search_result */
#tmp_search_result .page_sending_navi li {
	display:none;
}
#tmp_search_result .page_sending_navi li.show {
	display:inline-block;
}
#tmp_search_result_main .page_img {
	width:62px;
}
/* contact
============================== */
#tmp_contact {
	padding:10px 10px 0;
}
#tmp_contact #tmp_urgency {
	width:auto;
	height:auto;
	position:static;
	margin-bottom:10px;
	padding:5px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#FBE2E4), color-stop(70%, #FFFFFF), to(#FFFFFF));/* Webkit */
	background:-moz-linear-gradient(center top, #FBE2E4, #FFFFFF 70%, #FFFFFF);/* Mozilla */
	background:linear-gradient(to bottom, #FBE2E4, #FFFFFF 70%, #FFFFFF);/* CSS3 */
	-webkit-box-shadow:0 0 2px 0 #AAAAAA; /* Webkit */
	-moz-box-shadow:0 0 2px 0 #AAAAAA; /* Mozilla */
	box-shadow:0 0 2px 0 #AAAAAA; /* CSS3 */
}
#tmp_contact #tmp_urgency_ttl,
#tmp_contact #tmp_urgency_cnt {
	width:auto;
	height:auto;
	background:none;
}
#tmp_contact #tmp_urgency_ttl {
	font-size:107%;
	padding-bottom:5px;
	color:#D81F2C;
	font-weight:bold;
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
}
#tmp_contact #tmp_urgency_ttl p {
	margin:0 0 5px;
}
#tmp_contact #tmp_urgency_ttl .tel_no {
	width:130px;
	height:30px;
	margin:0 auto;
	background:url(/shared/site_rn/images/navi/rnavi/sp/urgency_tel.png) no-repeat left top;
	-webkit-background-size:130px 30px;/* Safari,Chrome */
	-moz-background-size:130px 30px;/* Mozilla */
	background-size:130px 30px;/* CSS3 */
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_contact #tmp_urgency_cnt {
	border-top:2px solid #DDDDDD;
	font-size:92.8%;
}
#tmp_contact #tmp_urgency_cnt a {
	width:auto;
	height:auto;
	padding:5px;
	display:block;
	color:#000000;
	text-decoration:none;
}
#tmp_contact #tmp_urgency_cnt span {
	display:inline-block;
	padding:0 0 0 12px;
	background:url(/shared/site_rn/images/icon/sp/list_triangle_gr.png) no-repeat left 6px;
	-webkit-background-size:8px 8px;/* Safari,Chrome */
	-moz-background-size:8px 8px;/* Mozilla */
	background-size:8px 8px;/* CSS3 */
}
#tmp_contact #tmp_urgency_ttl p {
	padding:0;
}
#tmp_contact #tmp_urgency_ttl p,
#tmp_contact #tmp_urgency_cnt span {
	width:auto;
	height:auto;
	position:static;
	z-index:0;
	overflow:inherit;
}
#tmp_contact_cnt ul {
	width:100%;
}
#tmp_contact_cnt li {
	background:url(/shared/site_rn/images/icon/sp/contact_icon.png) no-repeat left 1px;
	-webkit-background-size:18px 15px;/* Safari,Chrome */
	-moz-background-size:18px 15px;/* Mozilla */
	background-size:18px 15px;/* CSS3 */
}
/* contact_btn */
#tmp_contact_btn {
	width:auto;
	padding-bottom:0;
}
#tmp_contact_btn li {
	font-size:85.7%;
	width:48%;
	text-align:center;
	display:block;
}
#tmp_contact_btn li span {
	height:43px;
	-webkit-background-size:35px auto !important;
	-moz-background-size:35px auto !important;
	background-size:35px auto !important;
	background-position:10px center;
	padding-left:55px;
}
#tmp_contact_btn1 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/contact_btn1.png);
}
#tmp_contact_btn2 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/contact_btn2.png);
}
#tmp_contact_btn3 span {
    background-image: url(/shared/site_rn/images/navi/rnavi/sp/contact_btn3.png);
}
/* 2021 add */
#tmp_wrap_urgency #tmp_urgency {
	display:table;
	width:100%;
	height:auto;
	position:static;
	margin-bottom:10px;
	padding:5px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#FBE2E4), color-stop(70%, #FFFFFF), to(#FFFFFF));/* Webkit */
	background:-moz-linear-gradient(center top, #FBE2E4, #FFFFFF 70%, #FFFFFF);/* Mozilla */
	background:linear-gradient(to bottom, #FBE2E4, #FFFFFF 70%, #FFFFFF);/* CSS3 */
	-webkit-box-shadow:0 0 2px 0 #AAAAAA; /* Webkit */
	-moz-box-shadow:0 0 2px 0 #AAAAAA; /* Mozilla */
	box-shadow:0 0 2px 0 #AAAAAA; /* CSS3 */
}
#tmp_wrap_urgency #tmp_urgency_ttl,
#tmp_wrap_urgency #tmp_urgency_cnt {
	float:none;
	display:table-cell;
	vertical-align:middle;
	height:auto;
	background:none;
}
#tmp_wrap_urgency #tmp_urgency_ttl {
	width:auto;
	font-size:71.43%;
	padding:5px 10px;
	color:#D81F2C;
	font-weight:bold;
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
}
#tmp_wrap_urgency #tmp_urgency_ttl p {
	z-index:0;
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}
#tmp_wrap_urgency #tmp_urgency_ttl .tel_no {
	width:85px;
	height:20px;
	background:url(/shared/site_rn/images/navi/rnavi/sp/urgency_tel.png) no-repeat left top;
	-webkit-background-size:100% auto;/* Safari,Chrome */
	-moz-background-size:100% auto;/* Mozilla */
	background-size:100% auto;/* CSS3 */
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_wrap_urgency #tmp_urgency_cnt {
	width:75px;
	border-left:1px solid #DDDDDD;
	font-size:64.29%;
}
#tmp_wrap_urgency #tmp_urgency_cnt p a {
	width:auto;
	height:auto;
	padding:5px 5px 5px 15px;
	text-decoration:none;
	color:#000000;
}
#tmp_wrap_urgency #tmp_urgency_cnt p a span {
	width:auto;
	height:auto;
	padding:0 0 0 12px;
	background:url(/shared/site_rn/images/icon/sp/list_triangle_gr.png) no-repeat left center;
	-webkit-background-size:8px 8px;/* Safari,Chrome */
	-moz-background-size:8px 8px;/* Mozilla */
	background-size:8px 8px;/* CSS3 */
	z-index:0;
}
#tmp_wrap_urgency #tmp_contact_btn li {
	width:49%;
}
#tmp_wrap_urgency #tmp_contact_btn li:nth-child(2n+1) {
	margin-right:2%;
}
/* sma_menu */
#tmp_sma_menu #tmp_contact_btn li {
	float:none;
	width:100%;
}
#tmp_sma_menu #tmp_contact_btn li a {
	display:block;
	text-align:center;
}
#tmp_sma_menu #tmp_contact_btn li span {
	display:inline-block;
	min-height:50px;
	height:auto;
	padding-top:17px;
}
/* protect
============================== */
#tmp_protect_ttl {
	background-image:none;
	width:100%;
	height:auto;
	background-color:#CDE87D;
	color:inherit;
	padding:5px 0;
	border-radius:6px 6px 0 0;/* CSS3 */
	-webkit-border-radius:6px 6px 0 0;/* Webkit */
	-moz-border-radius:6px 6px 0 0;/* Mozilla */
}
#tmp_protect_ttl h2 {
	font-size:114.3%;
}
#tmp_protect_ttl span {
	width:auto;
	height:auto;
	padding:0;
	overflow:visible;
	z-index:0;
}
#tmp_protect_cnt {
	padding:9px 10px 4px;
}
#tmp_protect_cnt li {
	width:50%;
	margin:0 0 4px;
	padding:0 3px;
}
#tmp_protect_cnt li:nth-child(2n+1) {
	clear:both;
}
#tmp_protect_cnt li a {
	-webkit-background-size:129px auto;/* Safari,Chrome */
	-moz-background-size:129px auto;/* Mozilla */
	background-size:129px auto;/* CSS3 */
}
#tmp_protect_cnt #tmp_protect_btn1 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn1.png);
}
#tmp_protect_cnt #tmp_protect_btn2 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn2.png);
}
#tmp_protect_cnt #tmp_protect_btn3 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn3.png);
}
#tmp_protect_cnt #tmp_protect_btn4 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn4.png);
}
#tmp_protect_cnt #tmp_protect_btn5 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn5.png);
}
#tmp_protect_cnt #tmp_protect_btn6 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn6.png);
}
#tmp_protect_cnt #tmp_protect_btn7 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn7.png);
}
#tmp_protect_cnt #tmp_protect_btn8 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn8.png);
}
#tmp_protect_cnt #tmp_protect_btn9 a {
	background-image:url(/shared/templates/top_rn/images/sp/protect_btn9.png);
}
/* link_btn
============================== */
#tmp_link_btn li {
	font-size:85.7%;
}
.format_top #tmp_link_btn li {
	width:49%;
}
.format_top #tmp_link_btn1,
.format_top #tmp_link_btn3,
.format_top #tmp_link_btn5 {
	margin-right:5px;
}
#tmp_link_btn li span {
	padding-left:52px !important;
	background-position:5px center;
	-webkit-background-size:36px 36px;/* Safari,Chrome */
	-moz-background-size:36px 36px;/* Mozilla */
	background-size:36px 36px;/* CSS3 */
}
#tmp_link_btn6 br {
	display:none;
}
#tmp_link_btn1 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn1.png);
}
#tmp_link_btn2 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn2.png);
}
#tmp_link_btn3 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn3.png);
}
#tmp_link_btn4 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn4.png);
}
#tmp_link_btn5 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn5.png);
}
#tmp_link_btn6 span {
	background-image:url(/shared/site_rn/images/navi/rnavi/sp/link_btn6.png);
}
/* sma_menu */
#tmp_sma_menu #tmp_link_btn li a {
	display:block;
	text-align:center;
}
#tmp_sma_menu #tmp_link_btn li span {
	display:inline-block;
	width:auto;
	height:auto;
	padding-top:15px;
	min-height:47px;
}
/* mascot
============================== */
#tmp_mascot {
	background:url(/shared/templates/top_rn/images/sp/mascot_bg.png) no-repeat right bottom;
	min-height:inherit;
	-webkit-background-size:105px 75px;/* Safari,Chrome */
	-moz-background-size:105px 75px;/* Mozilla */
	background-size:105px 75px;/* CSS3 */
	min-height:75px;
	padding-right:105px;
}
#tmp_mascot_ttl,
#tmp_mascot_cnt {
	width:auto;
	margin-right:20px;
}
#tmp_mascot_ttl {
	background-image:none;
	border:1px solid #565656;
	-webkit-border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
	background-color:#ffffff;
	position:relative;
}
#tmp_mascot_ttl p {
	margin-right:0;
}
#tmp_mascot_ttl::after {
	content:'';
	position:absolute;
	top:10px;
	right:-20px;
	background:url(/shared/templates/top_rn/images/sp/mascot_ttl_bg.png) no-repeat;
	-webkit-background-size:23px 17px;/* Safari,Chrome */
	-moz-background-size:23px 17px;/* Mozilla */
	background-size:23px 17px;/* CSS3 */
	width:23px;
	height:17px;
}
#tmp_mascot_ttl h2 {
	font-size:100%;
}
#tmp_mascot_ttl p {
	font-size:85.7%;
}
/* sns_btn
============================== */
#tmp_sns_btn {
	width:215px;
	height:64px;
	background-size:215px auto;
}
#tmp_sns_btn span {
	width:215px;
	height:64px;
}
/* ==================================================
free
================================================== */
#tmp_contents h1 {
	background-position:right top;
	border-left:8px solid #0D355E;
	padding:4% 3%;
	line-height:1.2;
}
/* ==================================================
police
================================================== */
/* police_report
============================== */
#tmp_police_report {
	margin-bottom:10px;
}
#tmp_police_report_ttl {
	width:auto;
	height:auto;
	text-align:center;
	font-weight:bold;
	background:none;
	background-color:#F1DF65;
	border:3px solid #F1DF64;
	border-bottom:none;
	padding:5px 10px;
}
#tmp_police_report_ttl p {
	margin-bottom:0;
}
#tmp_police_report_ttl p span {
	width:auto;
	height:auto;
	position:static;
	z-index:0;
	overflow:inherit;
}
#tmp_police_report .box_report_pht {
	float:none;
	margin:0 auto 10px;
}
#tmp_police_report .box_report_cnt {
	float:none;
	width:auto;
}
.police_top .col_rgt_navi #tmp_contact_btn,
.police_top .col_rgt_navi .img_btn {
	display:none;
}
#tmp_contents #tmp_police_smap {
	position:static;
	height:auto;
}
#tmp_contents #tmp_police_smap .police_sch_ttl {
	width:auto;
	position:static;
}
#tmp_contents #tmp_police_smap .police_sch_map {
	width:auto;
	position:static;
}
/* ==================================================
movie
================================================== */
/* movie_pickup
============================== */
#tmp_movie_pickup_ttl {
	width:auto;
	background-position:center top;
}
#tmp_movie_pickup_ttl span {
	width:auto;
}
#tmp_wrap_movie_pickup_cnt {
	padding-top:15px;
	margin-top:-6px;
}
#tmp_movie_pickup_l,
#tmp_movie_pickup_r,
#tmp_movie_pickup .box_movie .box_movie_pht,
#tmp_movie_pickup .box_movie .box_movie_cnt {
	float:none;
	width:auto;
}
#tmp_movie_pickup .box_main_movie {
	padding:0 0 5px;
	border-bottom:1px dotted #AAAAAA;
}
#tmp_movie_pickup .box_movie:first-child {
	padding-top:10px;
}
#tmp_contents .wrap_box_movie_cnt {
	float:none;
	margin-left:0;
}
#tmp_contents .box_movie_cnt {
	margin-left:0;
}
#tmp_contents .box_movie_pht {
	width:100%;
	float:none;
}
#tmp_contents .box_pickup_movie_pht p,
#tmp_movie p {
	position:relative;
	width:100%;
	height:0;
	padding-bottom:75%;
	overflow:hidden;
}
#tmp_contents .box_pickup_movie_pht iframe,
#tmp_contents #tmp_movie iframe {
	width:100% !important;
	height:100% !important;
	position:absolute;
	top:0;
	left:0;
}
#tmp_movie_pickup .box_pickup_movie .box_pickup_movie_pht,
#tmp_movie_pickup .box_pickup_movie .box_pickup_movie_cnt {
	float:none;
	width:100%;
}
/* ==================================================
saiyo
================================================== */
/* gallery
============================== */
#tmp_wrap_gallery_saiyo {
	width:auto;
	height:auto;
}
#tmp_wrap_gallery_saiyo .box_gallrey {
	width:100%;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_ttl {
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
	margin-right:110px;
	background-size:100% 2px;
	line-height:1.2;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_ttl img {
	width:100%;
	height:auto;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_cnt .ttl {
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_img {
	width:100%;
}
#tmp_wrap_gallery_saiyo .saiyo_topics .box_gallery_saiyo_img {
	min-height:initial;
	margin-bottom:0;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_img img {
	width:110px;
	height:auto;
}
#tmp_wrap_gallery_saiyo .saiyo_topics .box_gallery_saiyo_img img {
	width:100%;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo_img p {
	background-size:250px auto;
}
#tmp_wrap_gallery_saiyo .box_gallery_saiyo2 {
	padding:10px;
}
#tmp_wrap_gallery_saiyo .saiyo_topics .box_gallery_saiyo2 {
	position:relative;
}
#tmp_wrap_gallery_saiyo .slick_control {
	padding:10px 0 0 0;
}
#tmp_wrap_gallery_saiyo .slick-dots {
	padding-right:5px;
}
#tmp_gallery .slick-dots li,
#tmp_wrap_gallery_saiyo .slick-dots li {
	margin-right:4px;
}
#tmp_gallery .slick-dots li a,
#tmp_gallery .btn_slides a {
	width:40px;
	height:15px;
	-webkit-background-size:40px 15px;
	-moz-background-size:40px 15px;
	background-size:40px 15px;
}
#tmp_wrap_gallery_saiyo .slick-dots li a,
#tmp_wrap_gallery_saiyo .btn_slides a {
	width:30px;
	height:15px;
	-webkit-background-size:30px 15px;
	-moz-background-size:30px 15px;
	background-size:30px 15px;
}
#tmp_wrap_gallery_saiyo .slick-dots li span,
#tmp_wrap_gallery_saiyo .btn_slides span {
	width:30px;
	height:15px;
}
/* saiyo_btn
============================== */
#tmp_contents #tmp_saiyo_btn {
	margin-bottom:10px;
}
#tmp_contents #tmp_saiyo_btn li {
	float:none;
	margin:0 auto 10px !important;
}
/* saiyo_sort
============================== */
#tmp_saiyo_sort ul {
	margin:0;
}
#tmp_saiyo_sort ul li {
	width:47%;
	margin-right:3%;
}
#tmp_saiyo_sort ul li:nth-child(4n+1) {
	clear:none;
}
#tmp_saiyo_sort ul li:nth-child(odd) {
	clear:both;
}
#tmp_saiyo_sort ul li a {
	padding-left:44px;
	width:100%;
	height:60px;
}
#tmp_saiyo_sort ul li img {
	width:35px;
	height:auto;
}
/* saiyo_ml
============================== */
#tmp_saiyo_ml_maga,
#tmp_saiyo_ml_link {
	width:100%;
	float:none;
}
#tmp_saiyo_mailmaga_cnt {
	padding:10px 10px 5px;
	background:none;
}
#tmp_saiyo_mailmaga_cnt ul {
	margin:0;
}
#tmp_saiyo_mailmaga_cnt ul li {
	float:none;
	width:100%;
	margin:0 0 5px;
}
/* photo_col2
============================== */
#tmp_contents .photo_col2 {
	background-color:#EDF8FE;
	color:inherit;
	padding:10px;
	margin-bottom:20px;
}
#tmp_contents .photo_col2L,
#tmp_contents .photo_col2R {
	float:none;
	width:100%;
}
#tmp_contents .photo_col2 .photo_inner {
	padding:0;
	margin-bottom:0;
}
#tmp_contents .photo_col2 .photo_col2L .photo_inner {
	padding:0 0 10px;
}
#tmp_contents .photo_col2 .photo_col2R .photo_inner {
	float:left;
	width:48%;
	padding:0;
}
#tmp_contents .photo_col2 .photo_col2R .photo_inner:first-child {
	margin-right:4%;
}
#tmp_contents .photo_col2 img {
	width:100%;
	height:auto;
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc {
	margin:0 0 20px;
	font-size:107%;
	font-weight:bold;
}
.wrap_mc_pc #tmp_switch_pc_style {
	display:block;
	padding:9px 10px 8px;
	text-decoration:none;
	text-align:center;
	border:1px solid #ccc;
	border-right-width:2px;
	border-bottom-width:2px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#333333;
	background-color:#ffffff;
	background:-webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#dddddd));
	background:-moz-linear-gradient(center top, #ffffff, #dddddd);
	background:linear-gradient(to bottom, #ffffff, #dddddd);
}
.wrap_mc_pc #tmp_switch_pc_style span {
	display:inline-block;
	padding-left:12px;
	background: url(/shared/site_rn/images/icon/arrow_r_icon_sp.png) no-repeat left center;
	-webkit-background-size:7px auto;
	-moz-background-size:7px auto;
	background-size:7px auto;
}
/* ==================================================
AI chat_banner
================================================== */
#tmp_wrap_chat_banner {
	bottom:10px;
	right:5px;
	margin-right:0;
	height:66px;
}
#tmp_chat_banner {
	width:288px;
	height:66px;
}
#tmp_chat_banner .chat_banner {
	-webkit-background-size:230px auto;
	-moz-background-size:230px auto;
	background-size:230px auto;
}
#tmp_chat_banner .chat_banner,
#tmp_chat_banner .chat_banner a,
#tmp_chat_banner .chat_banner span {
	width:230px;
	height:50px;
}
/* close_btn */
#tmp_chat_banner .chat_btn a {
	-webkit-background-size:28px auto ;
	-moz-background-size:28px auto;
	background-size:28px auto;
}
#tmp_chat_banner .chat_btn a,
#tmp_chat_banner .chat_btn span {
	width:28px;
	height:52px;
}
/* chat_banner_top */
.chat_banner_top {
	margin:0 0 10px;
}
.chat_banner_top a {
	background: url(/shared/site_rn/images/main/chat_banner_top_sp.png) no-repeat center center , -webkit-gradient(linear, center top, center bottom, from(#eaab00), to(#eac600));
	background: url(/shared/site_rn/images/main/chat_banner_top_sp.png) no-repeat center center , -moz-linear-gradient(center top, #eaab00, #eac600);
	background: url(/shared/site_rn/images/main/chat_banner_top_sp.png) no-repeat center center , linear-gradient(to bottom, #eaab00, #eac600);
	-webkit-background-size:225px auto ;
	-moz-background-size:225px auto;
	background-size:225px auto;
	height:58px;
}
.chat_banner_top span {
	height:58px;
}
/* ==================================================
署からのお知らせ
================================================== */
#tmp_contents .col2_btn {
	float:none;
	width:auto;
	padding:0;
}
/* 2022 add
============================== */
.foreign_link {
	display:block;
	margin:0 0 10px;
}
.foreign_link a {
	display:block;
	text-decoration:none;
	color:#000000;
	background: url(/shared/site_rn/images/icon/list_triangle_gr.png) no-repeat left 5px;
	padding-left: 12px;
}
/* ==================================================
Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:0 0 5px;
	background: #ffffff;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 17px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #c4c7d1;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#f1f4f7 url(/shared/site_rn/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow: 0px 1px 2px 0px rgba(96, 103, 120, 0.3);
	-moz-box-shadow: 0px 1px 2px 0px rgba(96, 103, 120, 0.3);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(96, 103, 120, 0.3);
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#f1f4f7 url(/shared/site_rn/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
	height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_hlogo,
.color_yellow #tmp_hlogo,
.color_black #tmp_hlogo {
	padding-bottom:10px;
}
.color_blue #tmp_hnavi_s,
.color_yellow #tmp_hnavi_s,
.color_black #tmp_hnavi_s {
	font-size:0.7rem;
}
.color_blue #tmp_hnavi_s a,
.color_yellow #tmp_hnavi_s a,
.color_black #tmp_hnavi_s a {
	border-style:solid;
	border-width:1px;
	padding:2px;
	text-align:center;
}
.color_blue #tmp_hnavi_s a,
.color_yellow #tmp_hnavi_s a,
.color_black #tmp_hnavi_s a,
.color_blue #tmp_hnavi_s span,
.color_yellow #tmp_hnavi_s span,
.color_black #tmp_hnavi_s span {
	height:auto !important;
}
.color_blue #tmp_hnavi_s span,
.color_yellow #tmp_hnavi_s span,
.color_black #tmp_hnavi_s span {
	width:auto !important;
}
.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding:5px !important;
	border-width:3px !important;
	border-style:solid !important;
}
/* gnavi */
.color_blue #tmp_gnavi,
.color_yellow #tmp_gnavi,
.color_black #tmp_gnavi {
	border-bottom:none;
}
.color_blue #tmp_gnavi ul,
.color_yellow #tmp_gnavi ul,
.color_black #tmp_gnavi ul {
	display:block;
}
.color_blue #tmp_gnavi ul li,
.color_yellow #tmp_gnavi ul li,
.color_black #tmp_gnavi ul li {
	float:none;
	display:block;
}
.color_blue #tmp_gnavi ul li a,
.color_yellow #tmp_gnavi ul li a,
.color_black #tmp_gnavi ul li a {
	border-style:solid !important;
	border-width:1px !important;
}
.color_blue.fsize_big #tmp_search .box_sch:first-child,
.color_blue.fsize_big #tmp_search .box_sch:first-child p,
.color_yellow.fsize_big #tmp_search .box_sch:first-child,
.color_yellow.fsize_big #tmp_search .box_sch:first-child p,
.color_black.fsize_big #tmp_search .box_sch:first-child,
.color_black.fsize_big #tmp_search .box_sch:first-child p,
.color_blue.fsize_big2 #tmp_search .box_sch:first-child,
.color_blue.fsize_big2 #tmp_search .box_sch:first-child p,
.color_yellow.fsize_big2 #tmp_search .box_sch:first-child,
.color_yellow.fsize_big2 #tmp_search .box_sch:first-child p,
.color_black.fsize_big2 #tmp_search .box_sch:first-child,
.color_black.fsize_big2 #tmp_search .box_sch:first-child p {
	display:block;
}
.color_blue #tmp_wrapper #tmp_chat_banner,
.color_yellow #tmp_wrapper #tmp_chat_banner,
.color_black #tmp_wrapper #tmp_chat_banner {
	background:transparent url(/shared/site_rn/images/main/chat_banner.png) no-repeat 0 0 !important;
	-webkit-background-size:292px auto !important;
	-moz-background-size:292px auto !important;
	background-size:292px auto !important;
}
.color_blue #tmp_wrapper #tmp_chat_banner .chat_btn a,
.color_yellow #tmp_wrapper #tmp_chat_banner .chat_btn a,
.color_black #tmp_wrapper #tmp_chat_banner .chat_btn a {
	background:transparent url(/shared/site_rn/images/main/close_btn.png) no-repeat 0 0 !important;
	-webkit-background-size:28px auto  !important;
	-moz-background-size:28px auto !important;
	background-size:28px auto !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_big #tmp_func_sch_btn {
	width:80px;
}
.fsize_big2 #tmp_func_sch_btn {
	width:90px;
}
.fsize_big2 #tmp_contact #tmp_urgency {
	width:auto !important;
}


}
